uuid: b157c6bb-0f9f-411b-94e0-d8717eb42ed2
langcode: en
status: true
dependencies: {  }
name: landscape
label: Landscape
effects:
  34f70cdf-2eb0-4745-a0e2-f098aa3e906b:
    uuid: 34f70cdf-2eb0-4745-a0e2-f098aa3e906b
    id: image_scale_and_crop
    weight: 1
    data:
      width: 400
      height: 225
      anchor: center-center
